<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Comfy House</title>
</head>
<body>
    <!-- Navbar -->
    <nav class="navbar">
        <div class="navbar-center">
            <span class="nav-icon">
                <i class="fa fa-bars"></i>
            </span>
            <img src="./images/logo.svg" alt="store logo">
            <div class="cart-btn">
                <span class="nav-icon">
                    <i class="fa fa-cart-plus"></i>
                </span>
                <div class="cart-items">
                    
                </div>
            </div>
        </div>
    </nav>

    <!-- End of Navbar -->

    <!-- Hero -->
    <header class="hero">
        <div class="banner">
            <h1 class="banner-title">Funiture Collection</h1>
            <button class="banner-btn">Shop Now</button>
        </div>
    </header>
    <!--End of Hero -->

    <!-- Product -->
    <section class="products">
        <div class="section-title">
            <h2>Our Products</h2>
        </div>
        <div class="products-center">
            
        </div>
    </section>
    <!--End of Product -->
    <!-- Cart -->
    <div class="cart-overlay">
        <div class="cart">
            <span class="close-btn">
              <i class="fa fa-window-close" aria-hidden="true"></i>
            </span>
            <h2>Your Cart</h2>
            <div class="cart-content">
                <!-- cart item -->
                <!-- <div class="cart-items">
                    
                </div> -->
                <!--End of cart item -->
            </div>
            <div class="cart-footer">
                <h3>Your total: $<span class="cart-total">0</span> </h3>
                <button class="clear-cart banner-btn">
                    Clear Cart
                </button>
            </div>
        </div>
    </div>
    <!--End of Cart -->

    <script src="./app.js"></script>
</body>
</html>